<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Create A Receipt</title>
  </head>
  <header>
    <nav>
      <a class="nav-font" id="link" href="{% url 'home' %}">Main Page</a>

      {% if user.is_authenticated %} Hello, {{ user.username }}
      <ul>
        <li><a href="{% url 'logout' %}">Logout</a></li>
        <li><a href="{% url 'create_receipt' %}">Create a Receipt</a></li>
        <li><a href="{% url 'create_account' %}">Create an Account</a></li>
      </ul>


      {% else %}
      <ul>
        <li><a href="{% url 'signup' %}">Sign up</a></li>
        <li><a href="{% url 'login' %}">Log in</a></li>
      </ul>
      {% endif %}

    </nav>
  </header>
  <body>
    <main>
      <div>
        <h1>Create Receipt</h1>
        <form method="post">
          {% csrf_token %} {{ form.as_p }}
          <button>Create</button>
        </form>
      </div>
    </main>
  </body>
</html>
